.burger-menu {
    width: 35px;
    height: 40px;
    position: relative;
    cursor: pointer;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.burger-menu.opened {
    width: 50px;
    height: 40px;
}
.burger-menu span {
    display: block;
    height: 3px;
    background: var(--bs-primary);
    margin: 0 0 6px 0;
    border-radius: 2px;
    -webkit-transition: all .6s ease-out;
    transition: all .6s ease-out;
}
.burger-menu.opened span {
    margin: 0 0 9px 0;
}
.burger-menu span:first-of-type {
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
.burger-menu span:last-of-type {
    margin: 0;
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    width: 100%;
}
.burger-menu.opened span {
    background: var(--bs-white);
}
.burger-menu.opened span:first-of-type {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 36px;
}
.burger-menu.opened span:nth-of-type(2) {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
}
.burger-menu.opened span:last-of-type {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 36px;
}

/* Side menu */
.side-nav {
    position: fixed;
    left: auto;
    top: 0%;
    opacity: 0;
    transform: translateX(100vw);
    bottom: 0;
    z-index: 998;
    width: 75vw;
    background-color: var(--bs-primary);
    -webkit-perspective-origin: 100% 50%;
    perspective-origin: 100% 50%;
    
    -webkit-transition: transform 0.6s ease-in-out;
    transition: transform 0.6s ease-in-out;
}
.side-nav.open {
    transform: translateX(25vw);
}
.side-nav a {
    color: var(--bs-white);
}
.side-nav .menu-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding-top: 50px;
    padding-bottom: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.side-nav .navbar-nav>li>a {
	display: block;
    padding: 5px 13px;
    max-width: calc(100% - 60px);
    width: 100%;
}
.side-nav .navbar-nav>li {
    position: relative;
}
.side-nav .navbar-nav>li.menu-item-has-children .menu-item-children {
    position: absolute;
    width: 20px;
    text-align: center;
    color: #fff;
    right: 20px;
    top: 4px;
    font-weight: 800;
    
}
.side-nav .navbar-nav>li.menu-item-has-children .menu-item-children.open:before {
    content: '';
    font-family: 'Font Awesome 5 Pro';
}
.side-nav .navbar-nav>li.menu-item-has-children .menu-item-children:before {
    content: '';
    font-family: 'Font Awesome 5 Pro';
}
.side-nav .navbar-nav {
    flex-direction: column;
}
.side-nav .navbar-nav>li>a {
    
}
.side-nav .navbar-nav>li>.sub-menu {
    position: relative;
    top: 0;
    opacity: 1;
    visibility: visible;
    padding: 0;
    max-height: 0;
    overflow: hidden;
}
.side-nav .burger-menu {
    display: block;
    width: 30px;
    height: 29px;
    position: absolute;
    cursor: pointer;
    top: 20px;
    left: 8px;
}

.side-nav .cats-list .cat-list-block {
    box-shadow: none;
}
.side-nav .cats-list li {
    margin: 5px 0;
}
.side-nav .cats-list ul a {
    font-weight: 600;
    color: var(--bs-white) !important;
}
.side-nav .menu-items {
    width: 100%;
    overflow-y: auto;
}
.side-nav .menu-items h4 a,
.side-nav .cats-list ul li.item a {
    color: #000 !important;
}
.side-nav .btn-block a {
    width: 80%;
}
.side-nav h4 {
    display: none;
}